| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/directx/error.h File Reference

DirectX error strings. More...

`#include "csextern_dx.h"`
`#include <windows.h>`

Go to the source code of this file.

## Classes
class | csDirectXError
| Obtain symbols and descriptions for DirectX error codes. More...

## Detailed Description

DirectX error strings.

Definition in file error.h.